Subject: HAM mode
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Jul 93 15:58:54 BST

Seeing as I have posted requests for hepl recently, I
thought I would post an offer of help.

If there is anyone who does not know how to use HAM mode
(it's pretty hard to find information on) and would like
some information on it I will gladly write something and
post it to this mailing list (that includes HAM8). Maybe
this is a bit basic for some people...

Let me know,

Dave

P.S. *Every* time I post a message I get a message back from
[email-masked] telling me my message was
not delivered, but they seem to be getting through.